Config = {}

Config.SpawnPoints = {
    ["Park"] = vector3(228.99482727051, -876.99237060547, 30.487480163574),
    ["Hospital"] = vector3(365.69893188477, -587.11278076172, 28.791839599609),
	--["Mission Row PD"] = vector3(421.77893188477, -947.55278076172, 29.321839599609),
}
